FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
TDS71_COLLATION Struct Reference

TDS 7.1 collation information. More...

`#include <proto.h>`

## Public Attributes
TDS_UCHAR | charset_id
TDS_USMALLINT | flags
TDS_USMALLINT | locale_id

## Detailed Description

TDS 7.1 collation information.

The documentation for this struct was generated from the following file:

- include/freetds/proto.h